indicate if only one song is being repeated (an enhancement suggestion)
Status: Rejected Start date: September 29, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.10   

Description

I think it would be great if users could see whether only one song is being repeated or the entire playlist...

I'm sure this has been discussed billions of times,

my suggestion would be, based on experiences with other apps (I mean, I have seen this before),

that within the loop icon there could be a "1" or an "all" (or a ∞ symbol standing for "infinity" instead of "all") *

"1" would translate to "repeat + no advance after this song"

"all" or "∞" would translate to "repeat + advance after this song"*

the icon itself seems spacious enough to accommodate an extra component :)

:::::::::::::::::::

audacious 3.10 "QT" @ linux mint 19.0, Cinnamon 3.8.9

History

#1 - September 29, 2018 20:11 - John Lindgren

- Tracker changed from Bug to Feature

#2 - September 29, 2018 20:11 - John Lindgren

- Subject changed from indicate if only one sone is being repeated (an enhancement suggestion) to indicate if only one song is being repeated (an

enhancement suggestion)

#3 - November 13, 2021 16:58 - John Lindgren

- Status changed from New to Rejected

Closing a few feature requests that have seen no activity in over 3 years.
